Bug 334951 - rt73usb wireless driver unstable in test kernel
Summary: rt73usb wireless driver unstable in test kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 7
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-16 17:57 UTC by Mike Cohler
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: kernel-2.6.23.8-62.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 18:56:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (98.50 KB, text/plain)
2007-10-16 17:58 UTC, Mike Cohler
no flags Details
/var/log/messages with kernel kernel-2.6.23-6.fc8 (118.86 KB, text/plain)
2007-10-17 19:26 UTC, Mike Cohler
no flags Details

Description Mike Cohler 2007-10-16 17:57:43 UTC
Description of problem:Running the rt73usb driver leads to instability and
kernel hang


Version-Release number of selected component (if applicable):2.6.23.1-4.fc7


How reproducible:Every time


Steps to Reproduce:
1.Boot machine either with Edimax EW-7318UG usb wireless adapter in or plug in
once booted.
2.Start wpa_supplicant
3.Start dhclient
  
Actual results:Wireless connects but very soon afterwards the link drops, and
messages appear indicating a problem. This is with WEP encryption set up in
wpa_supplicant.conf. wpa_supplicant appears to have died, and service
wpa_supplicant stop does not stop the stream of messages.


Expected results:Link should remain stable


Additional info:/var/log/messages file to follow as attachment

Comment 1 Mike Cohler 2007-10-16 17:58:44 UTC
Created attachment 229081 [details]
/var/log/messages

Comment 2 Mike Cohler 2007-10-17 19:25:14 UTC
I have now tried the latest rawhide kernel ( kernel-2.6.23-6.fc8 ) with
essentially the same results.

Attaching /var/log/messages with this kernel shortly

Comment 3 Mike Cohler 2007-10-17 19:26:17 UTC
Created attachment 230301 [details]
/var/log/messages with kernel kernel-2.6.23-6.fc8

Comment 4 Mike Cohler 2007-11-27 18:53:49 UTC
This bug is resolved in kernel kernel-2.6.23.8-62.fc8


Note You need to log in before you can comment on or make changes to this bug.